<?php
/**
 * Footer social links template
 *
 * @package Multi
 */

?>
<?php
$args = array(
	'tooltip'  => get_theme_mod( 'multi_social_links_footer_tooltip', MULTIMAGAZINE_SOCIAL_LINKS_FOOTER_TOOLTIP ),
	'wrap_nav' => true,
);
get_template_part( 'template-parts/social-links', null, $args );
